Opened 5 years ago

Closed 16 months ago

#80 closed defect (wontfix)

No plugin support in qupzilla?

Reported by: losepete Owned by:
Priority: major Component: qtapps
Version: Keywords:
Cc:

Description

Hi

Qupzilla has a setting "Allow netscape plugins" but seems to ignore the Flash plugin completely when copies of npflos2.dll and npswf32.dll are placed in either \Programs\qupzilla\plugins or \Programs\qupzilla

Attempting to play videos on youtube results in a blank black screen with the text:- "The Adobe Flash Player or an HTML5 supported browser is required for video playback."

So, looks like it is not very html5 capable either...

Is there some trick to getting Flash to work or are plugins not yet working?

Regards

Pete

Change History (2)

comment:1 Changed 5 years ago by Tellie

Hi Pete,

I ask Dmik to look @ it and this is what he say:

NPAPI plugins are not available in WebKit? of Qt for OS/2 The plugin support code is (was) missing so they are disabled

It should be not difficult to add the missing code but it won’t happen before we start working on Qt v4.8 I’m afraid

comment:2 Changed 16 months ago by diver

  • Resolution set to wontfix
  • Status changed from new to closed

as Flash is considered evil on all browsers, we close this issue. Qt5 will bring a whole lot more capabilities for the browsers.

Note: See TracTickets for help on using tickets.